.splide-carousel .splide {
	padding: var(--gaps-spaces-sm) 0;
	pointer-events: none;
}
.splide-carousel .card {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (max-width: 1440px) {}

/* Desktop Lg */
@media (max-width: 1024px) {}

/* Desktop Sm */
@media (max-width: 767px) {}

/* Tablet */
@media (max-width: 390px) {}

/* Mobile */